body .fancybox__container {
	--fancybox-backdrop-bg: rgba( 33, 45, 59, 0.6 );
}

.fancybox__backdrop {
	backdrop-filter: blur( 5px );
	-webkit-backdrop-filter: blur( 5px );
}

.reviews-card-excerpt {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	font-size: 18px;
	line-height: 1.4;	
	-webkit-line-clamp: 6;
	overflow: hidden;
}

body .links_slide {
	align-items: center;
	gap: 10px;
}

.reviews-card-more {
	display: none;
}

.reviews-card-more.is-visible {
	display: initial;
}

body .reviews-popup {
	display: none;
	width: 960px;
	max-width: 93%;
	padding: 0;
	color: inherit;
	background: transparent;
}

.reviews-popup__card {
	position: relative;
	width: 100%;
	padding: 40px;
	border-radius: 40px;
	background: #CFE5E5;
}

.reviews-popup__caption {
	display: flex;
	gap: 20px;
	align-items: center;
}

.reviews-popup__photo {
	flex-shrink: 0;
	width: 103px;
}

.reviews-popup__name {
	font-size: 18px;
	font-weight: 700;
	line-height: 1.4;
}

.reviews-popup__position {
	margin-top: 4px;
	font-size: 14px;
	line-height: 1.3;
}

.reviews-popup__text {
	margin-top: 40px;
}

.reviews-popup__title {
	font-family: Montserrat, sans-serif;
	font-size: 24px;
	font-weight: 900;
	line-height: 1.2;
}

.reviews-popup__body {
	margin-top: 20px;
	font-size: 18px;
	line-height: 1.4;
}

.reviews-popup__body > * {
	margin: 0;
}

.reviews-popup__video {
	display: block;
	width: 100%;
	height: auto;	
	border-radius: 20px;
	background: #000;
}